### Property

# Gtk Application:menubar

since: 4.0

#### Declaration

    property menubar: Gio.MenuModel [ read, write ]

#### Description [src]

The `GMenuModel` to be used for the application’s menu bar.

Type: | `GMenuModel`
Available since: | 4.0

Getter method | `gtk_application_get_menubar()`
Setter method | `gtk_application_set_menubar()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no